### Method

# ECal ComponentBag get_n_items

since: 3.58

#### Declaration [src]

    guint
    e_cal_component_bag_get_n_items (
      ECalComponentBag* self
    )

#### Description [src]

Gets how many items are in the bag across all the spans.

Available since: 3.58

Gets property | `ECal.ComponentBag:n-items`

#### Return value

Type: `guint`

How many items are in the bag across all the spans.